program InMemFilt;

uses
  Forms,
  Test in 'Test.pas' {frmBlobInserts},
  IB_Samples in '..\..\IB_Samples.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TfrmBlobInserts, frmBlobInserts);
  Application.Run;
end.
